using UnityEngine;
using System.Collections;
using System.Collections.Generic;

class Sequence
	{
	public float _timeBegin;
	public List<Track> _tracks = new List<Track>();

	public void setBeginTime( float t )
		{
		_timeBegin = t;
		foreach( Track e in _tracks )
			e._timeBegin = t;
		}

	}
